* { letter-spacing:1px; }
body { margin-top: 10px; }
#overlay { 
  position:fixed;
  background:#000;
  opacity:0.8;
  width:100%;
  height:100%;
  z-index:9;
  display:none;
}
h1, h2, h3, h4 {
  font-weight: 100;
  letter-spacing: 3px;
}
.clear { clear:both; }
.orbit-progress, .orbit-timer { display: none; }

.item-page .row { margin-bottom:10px; }

.nav a { font-weight:100; font-size: 1.6em; }



#header h1 { 
  text-align:center; 
  letter-spacing:6px; 
  font-weight: 100 !important; 
  letter-spacing: 8px !important; 
  font-size: 28px !important;
  margin-top:65px;
}
#header ul { margin:0; padding:0; text-align:center; }
#header li { list-style-type:none; padding:3px 15px; display:inline-block; font-size:12px; position:relative; }
a { color:#fff; }
a:hover { color:#ccc; }

#header ul li ul { display:none; position: absolute; top: 40px; width: 200px; z-index:99; background:#000; }
#header ul ul li { padding:5px 10px; display:block; clear:both; text-align:left; }
#header ul li:hover ul { display:block; }

#header ul#main-menu {
  margin-top:30px;
}
#header ul#exhibitions-menu {
  margin-bottom:30px;
}

.orbit-slides-container li img { margin:0 auto; }

.slideshow {  }

h1, h2, h3, h4, h5, p { font-weight:100; }
h5 { font-size: 1em;}

.sigProContainer { text-align:center; }
.sigProContainer li { display:inline-block; }
ul.sigProSleek li.sigProThumb { margin:20px; }
ul.sigProSleek li.sigProThumb a.sigProLink { border:none; }
ul.sigProSleek li.sigProThumb a.sigProLink img.sigProImg { background-size:cover; }
ul.sigProSleek li.sigProThumb a.sigProLink:hover { border:none; }

div.pp_default .pp_content_container .pp_right,
div.pp_default .pp_content_container .pp_left, 
div.pp_default .pp_top .pp_left, 
div.pp_default .pp_top .pp_right,
div.pp_default .pp_top .pp_middle,
div.pp_default .pp_bottom .pp_right,
div.pp_default .pp_bottom .pp_left,
div.pp_default .pp_bottom .pp_middle { background:none; }

div.pp_default .pp_content, div.light_rounded .pp_content { background:none; }

.pp_details { display:none; }

.pp_gallery { visibility:hidden; }

.thumbsgrid { text-align:right; }
.thumbsgrid img { width:200px; height:200px; }
.thumbsgrid h5 { text-align:right; font-size:0.8em; }

.row.spacetop { margin-top:150px; padding-left:50px; }
.spacetop h3 { margin:0; font-size:1.3em; }

